Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moose 0 Moose-2.1804 2.1804 -
Moose::Util::TypeConstraints 0 Moose-2.1804 2.1804 -
MooseX::NonMoose 0 MooseX-NonMoose-0.26 0.26 -
Params::Validate 0 Params-Validate-1.24 1.24 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
URI 0 URI-1.71 1.71 -
URI::QueryParam 0 URI-1.71 1.71 -
namespace::autoclean 0 namespace-autoclean-0.28 0.28 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON::Any 0 JSON-Any-1.39 1.39 -
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
Test::More 0.87 Test-Simple-1.302047 1.302047 5.010001
XML::Simple 0 XML-Simple-2.22 2.22 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000